Subject: Re: Don't Quit Your Day Job
From: Brian Dady <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Tue, 16 Jan 1996 10:13:21 -0500

On Mon, 15 Jan 1996, Mike McCool wrote:

> 
> On Mon, 15 Jan 1996, Darren Metcalfe wrote:
> 
> > >Don't move to a remote island unless you like
> > >hippies and the sea.....
> > 
> > This advice applies equally well to the Pacific Norhtwest.
> > 
> 
> Right on!  Don't move here.  You'd hate it.  Rain rain rain.  And 
> kalifornians whining about the rain.  Oh, and by the way, it rains.  
> 
> Yeah, don't even consider the Pac N'West, if you're thinking of moving. 
> No jobs.  No food.  No culture. 
> 
> Oh, and did I mention that it rains?  It's amerika's own rainforest,--but 
> don't couch that in any kind of attractive or romantic notions.  You'd 
> hate it.   
> 

I thought Oregon's anti-tourism campaign ended with Mark Hatfield's end 
of term (or are you from Washington).  Anyway, you are describing the 
perfect environment for an animator.  As someone who spent the first his 
first 24 years in Oregon and the next 20 in California, I can only agree 
about the rain, but you know sometimes I miss it.  The weather is *too* 
nice here in the bay area.  It makes you want to be outdoors instead of 
inside working with Lightwave...

===============================================
 Brian Dady --* Video Magic / modeller    ///
 Santa Clara,   California / animator    ///
 Email:  [email-masked] / S/W dev  \\\///
======================================\XX/=====